[Global]
ShowOSType=No
FirstScreen=pMain
UserButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
'UserButtonFont=Arial|11|-1|0|0|0|000
ControlButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
TextTipsFont=MS Sans Serif|10|0|0|0|0|000
BkgndBitmap="Spanish\Main.bmp"
ButtonBmp="ButBmp.bmp"
TextToolTip="Pase el mouse por los botones para ver más información."
ShowHelpButton=No
TextTipsBackground=&HFFFFFF
HelpButton=Help
BackButton=Back
ExitButton=Exit
ErrNoExecute= No se puede ejecutar '%%1'.
ErrNoPDFView= No se puede ver '%%1' como archivo PDF.
AcrobatInstallPath=..\Deluxe\Spanish\acrobat\setup.exe
AcrobatNotInstalledString = "Acrobat no está instalado. ¿Desea instalar Acrobat Reader 4.05 ahora?"
URLButton=URL
UserButtonSpacing=250
UserButtonBottom=350

[URL]
Title="www.scansoft.com" 
TextToolTip="Haga clic aquí para visitar el sitio Web de ScanSoft."
'Font=Arial|10 | | | | |&HFF0000
Font=Arial|10 | | | | |&H400040
Target=URL,"spain.scansoft.com"



[Exit]
Title="&Salir"
;ToolTip="Need some exit?"
TextToolTip="Haga clic aquí para cerrar esta ventana."
'Font=Arial|11 | | | | |&HFFFFFF
Target="EXIT"
'Type=HighLight


-----Page: pMain-----

[pMain]
button0 = bDoc_OtherSoftware
button1 = bList_Docs
button2 = bInstall_PaperPort90

[bDoc_OtherSoftware]
Title= "&Otro Software"
TextToolTip= Haga clic para saber sobre otro software incluído en este CD.
Target= APPASSO, "..\Docs\Spanish\Productos de software adicionales.rtf"
'Type=HighLight

[bInstall_PaperPort90]
Title= Instalar &PaperPort
TextToolTip= Haga clic para instalar PaperPort.
Target= APP, ..\SE\Spanish\Setup.exe
'Type=HighLight

[bList_Docs]
Title= &Notas de la versión
TextToolTip= Haga clic para ver e imprimir las notas de esta versión. Lea la información sobre su instalación y uso en su entorno. Si piensa actualizar el programa, lea las notas para informarse sobre lo que hay de nuevo.
Target= APPASSO, "..\Docs\Spanish\-Notas de la versión-.rtf"
'Type=HighLight

----------------------------------------
----------------------------------------------
